.b-arrow {
	position:absolute;
	width:6px;
	height:6px;
	overflow:hidden;
	margin-left:4px;
	background: url(../../../img/arrows.png) no-repeat;
}

.b-arrow_open {
	top:.7em;
	height:3px;
}

.b-arrow_closed {
	top:.4em;
}

.b-arrow_white.b-arrow_open {
	background-position:0 -6px;
}

.b-arrow_gray {
	background-position:-6px 0;
}

.b-arrow_gray.b-arrow_open {
	background-position:-6px -6px;
}

.b-arrow_dgray {
	background-position:-21px 0;
}

.b-arrow_dgray.b-arrow_open {
	background-position:-22px -6px;
}

.b-arrow_dgray.b-arrow_closed {
	background-position:-22px -9px;
}

.b-arrow_blue {
	background-position:-12px 0;
}

.b-arrow_blue.b-arrow_open {
	background-position:-12px -6px;
}
